.fullscreen-sheet {
  max-height: 200vh !important;
  height: 200% !important;
  overflow-y: hidden !important;
}

.litros-label{
  width: 950%;
  display:flex;
  flex-direction:column !important;
}

.input-wrapper{
  flex-direction: column ;
}

.cancela-btn{
  font-size: small;
  padding-left: 12px;
  text-decoration: underline;
}
